1.So you mean NTSC games should work on hardmodded <4.2??? I mean, don't NTSC games prompt an unwanted update (Which could even cause a brick) on PAL Wiis? Because knowing they do, I told my friend to use only PAL backups.
2. I'll ask my friend if they're NTSC anyway. Thanks!